
stations: 
  - Central (n8427291143)
  - Jacksonville Regional Transportation Center (n8427291139)
  - James Weldon Johnson Park (n7744831001)
  - Jefferson (n8427291140)
  - Kings Avenue (n8427291130)
  - Riverplace (n8427291133)
  - Rosa Parks (n6188786590)
  - San Marco (n8427291138)

transfers: 

routes: 
  - 
    type: monorail
    ref: Northbank
    name: JTA Skyway Northbank Line
    colour: '#004990'
    station_count: 5
    stations: 
      - Rosa Parks
      - James Weldon Johnson Park
      - Central
      - Jefferson
      - Jacksonville Regional Transportation Center

    itineraries: 
      r8764537: 
        - Rosa Parks (n6188786590)
        - James Weldon Johnson Park (n7744831001)
        - Central (n8427291143)
        - Jefferson (n8427291140)
        - Jacksonville Regional Transportation Center (n8427291139)

      r12322083: 
        - Jacksonville Regional Transportation Center (n8427291139)
        - Jefferson (n8427291140)
        - Central (n8427291143)
        - James Weldon Johnson Park (n7744831001)
        - Rosa Parks (n6188786590)


  - 
    type: monorail
    ref: Southbank
    name: JTA Skyway Southbank Line
    colour: '#00b8f1'
    station_count: 6
    stations: 
      - Rosa Parks
      - James Weldon Johnson Park
      - Central
      - San Marco
      - Riverplace
      - Kings Avenue

    itineraries: 
      r8764536: 
        - Rosa Parks (n6188786590)
        - James Weldon Johnson Park (n7744831001)
        - Central (n8427291143)
        - San Marco (n8427291138)
        - Riverplace (n8427291133)
        - Kings Avenue (n8427291130)

      r12322082: 
        - Kings Avenue (n8427291130)
        - Riverplace (n8427291133)
        - San Marco (n8427291138)
        - Central (n8427291143)
        - James Weldon Johnson Park (n7744831001)
        - Rosa Parks (n6188786590)



